
.product-image-gallery{}
.product-image-gallery .thumbnail{width:100px;height:100px;float:left;margin-right:10px;margin-bottom:10px;cursor:pointer;}
.product-image-gallery .expanded{width:100%;}

.product-image-gallery .overlay{left:0;top:0;position:fixed;width:100%;height:100%;background-color:#000;z-index:1000;}
.product-image-gallery .overlay img {left:0;top:0;position:absolute;}